Остальные телефоны

Авторизация



отзывы потребителей

Компания Samsung заявила что исправила USSD-уязвимость

 

самсунгКомпания Samsung заявила об исправлении опасной уязвимости, характерной для устройств с оболочкой TouchWiz. С помощью USSD-запроса злоумышленники могли вывести из строя смартфоны Galaxy S III, Galaxy Beam, S Advance, Galaxy Ace и Galaxy S II, удалив с них данные и испортив SIM-карту.

 

В связи с данной проблемой компания Samsung заявило следующее:

"Мы хотели бы заверить клиентов, что недавние проблемы безопасности, влияющие на Galaxy S III уже были рассмотрены в обновлении программного обеспечения. Мы считаем, что этот вопрос был

изолирован до начала производства устройств и устройств, имеющихся в настоящее время не влияет на этот вопрос. Для обеспечения клиентов полностью защищены, Samsung советует проверить наличие обновлений программного обеспечения через "Настройки: О устройство: Обновление программного обеспечения" меню. Мы находимся в процессе оценки других моделей Galaxy."

 

 

Проблемы с безопасностью касались аппаратов с прошивкой ниже версии 4.0.4. Компания Samsung настоятельно просит всех пользователей установить последнюю версию прошивки.